=== debian/control ===
Source: c-blues-gnome-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/extra/settings-gnome
Vcs-Git: https://git.siduction.org/extra/settings-gnome.git
Homepage: https://git.siduction.org/extra/settings-gnome

Package: c-blues-gnome-settings
Architecture: all
Depends: ${misc:Depends},
         c-blues-gnome-artwork,
         c-blues-sddm-settings
	 | c-blues-lightdm-gtk-settings
	 | c-blues-gdm3-settings,
         c-blues-common-settings
Description: GNOME settings (installed mode)
 Siduction settings for GNOME in installed mode

Package: c-blues-gnome-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         c-blues-gnome-artwork,
         c-blues-gnome-settings,
         c-blues-common-livesettings,
         c-blues-sddm-livesettings
         | c-blues-ligthdm-gtk-livesettings
         | c-blues-gdm3-livesettings
Description: GNOME settings in live mode
 Pushes GNOME overrides schemas in live mode
